Does my CentOS have this SuiteCRM requirements?

November 22, 2014 1.7k views

How I can check does my CentOS setup have this:

XML Parsing
MB Strings Module
ZLIB Compression Module
ZIP Handling Module
PCRE Library
IMAP Module
cURL Module
Sprite Support 

I run this commands:

yum install php-gd php-imap php-ldap php-odbc php-mbstring php-pear php-xml php-xmlrpc php-soap
yum install curl curl-devel perl-libwww-perl ImageMagick libxml2 libxml2-devel

Is this enough or I need something else to install?

I have LAMP, PHP 5.3.3

1 Answer

You may be missing a few things.

yum install php-pecl-zip 
pecl install json
Have another answer? Share your knowledge.